
/* バーコード査定表示（PC用） */
.modal_content {
    width: 740px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#modal_item3 {
    position: relative;
    padding: 5vh;
    background-color: #fff;
}

#modal_item3 dt {
    width: 400px;
    margin: auto;
    padding-bottom: 10px;
    border-bottom: 4px solid #f00;
    color: #f00;
    font-family: "Noto Sans";
    font-size: 32px;
    font-weight: 400;
}

#modal_item3 dt em {
    display: block;
    font-size: 40px;
    font-weight: 700;
}

#modal_item3 dd {
    margin-top: 0.5rem;
    line-height: 1.5;
}

#modal_item3 dd img {
    display: block;
    width: auto;
    margin: 0 auto;
}

.ai-search-logo-wrap {
    font-size: xx-large;
    margin-bottom: 1rem;
}

@media (max-width: 768px) {
    .ai-search-logo-wrap {
        font-size: x-large;
        margin: 0;
    }
}